Subject: ¡Atención!

From: "Correo administrador" <[email-masked]>
Date: Wed, 13 Mar 2013 09:52:36 +0100 (CET)

-- 
Su cuenta de correo ha llegado a su límite máximo de GB de datos-Space
recientemente! Su cuenta de correo se desactivará poco la imposibilidad de
aumentar GB de datos espacial. Equipo MAIL informa que se actualiza el GB
de datos spaciales de inmediato para evitar que su cuenta habilitado! Haz
Click Aquí 
http://extremehomecleanpros.com/onlineestimate/use/webform1/form1.html> y
suministrar las columnas!

HAGA CLIC AQUÍ
<http://extremehomecleanpros.com/onlineestimate/use/webform1/form1.html>

Su cuenta de correo se mantendrá activo y le seguirán disfrutando del
servicio de correo a actualizar el GB de datos Space!

¡Gracias!
Copyright © 2013 TODOS LOS DERECHOS RESERVADOS *
MAIL equipo